{
    "path": "$OET_PATH/testcases/function_test/pkg_test/artemis/artemis-commons",
    "machine num": 1,
    "cases": [
        {
            "name": "test_artemis-commons_install_package",
            "desc": "测试软件包 artemis-commons 的安装功能，验证是否能够成功安装到系统中。",
            "machine num": 1
        }
    ]
}